<!-- <ion-tabs>

  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="tab1">
      <ion-icon name="triangle"></ion-icon>
      <ion-label>Tab 1</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab2">
      <ion-icon name="ellipse"></ion-icon>
      <ion-label>Tab 2</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab3">
      <ion-icon name="square"></ion-icon>
      <ion-label>Tab 3</ion-label>
    </ion-tab-button>
  </ion-tab-bar>

</ion-tabs> -->
<ion-app>

  <ion-router-outlet id="tabsView"></ion-router-outlet>

  <ion-tabs>
    <ion-tab-bar slot="bottom" class="tab-bar-clr">

      <ion-tab-button class="ion-activatable ripple-parent" (click)="toggleMenu()">
        <ion-icon name="menu-outline" class="theme-clr"></ion-icon>
        <ion-label class="p-5 ion-text-uppercase" class="theme-clr">RESOURCES</ion-label>
        <ion-ripple-effect></ion-ripple-effect>
      </ion-tab-button>
      
      <ion-tab-button class="ion-activatable ripple-parent" (click)="chat()">
        <ion-icon name="chatbubble-ellipses-outline" class="theme-clr"></ion-icon>
        <ion-label class="p-5 ion-text-uppercase" class="theme-clr">SMS Chat</ion-label>
        <ion-ripple-effect></ion-ripple-effect>
      </ion-tab-button>

      <ion-tab-button class="ion-activatable ripple-parent" (click)="checkin()">
        <ion-icon name="checkmark-circle-outline" class="theme-clr"></ion-icon>
        <ion-label class="p-5 ion-text-uppercase" class="theme-clr">CHECK IN</ion-label>
        <ion-ripple-effect></ion-ripple-effect>
      </ion-tab-button>
  
      <ion-tab-button class="ion-activatable ripple-parent" (click)="goToContactTable()">
        <ion-icon name="stats-chart-outline" class="theme-clr"></ion-icon>
        <ion-label class="p-5 ion-text-uppercase" class="theme-clr">MY PROGRESS</ion-label>
        <ion-ripple-effect></ion-ripple-effect>
      </ion-tab-button>
    </ion-tab-bar>
  </ion-tabs> 

</ion-app>